.titlestyle204566{ color: #333333; line-height: 220%; font-size: 16px; text-decoration: none;}
.buttonstyle204566{ font-size: 9pt ;}
.summarystyle204566{ font-size: 9pt ;}
.clickstyle204566{ font-size: 9pt ;}
.winstyle204566{ font-size: 9pt ;}
.headstyle204566{ font-weight: bold; font-size: 9pt ;}

